Subject: Re: [Website feedback] Lithium battery fail
From: "Michael B" <[email-masked]>
To: "Suzie Lee" <[email-masked]>
Date: Mon, 2 Mar 2015 21:37:10 -0500

Hello Suzie.
I appreciate you getting back with me.  The model I have is the Micro GroomsMan Lithium Model #5640-1001.  I have attached pics of the packaging.  Let me know if you need anything further and how things are progressing.
Thank you,
Michael B

From: Suzie Lee 
Sent: Monday, March 02, 2015 10:08 AM
To: [email-masked] 
Subject: FW: [Website feedback] Lithium battery fail

Can you tell me what model you have? 
If you have any questions, please feel free to contact us at 800-767-9245 Monday- Friday 7:30a-4:30p CST.
Thank you for choosing Wahl,
Suzie Lee

Michael Bishop ([email-masked]) sent a message using the contact form at http://grooming.wahl.com/contact.

Hello.
I purchased a new Micro Groomsman trimmer about 1 month ago and the lithium battery that was included already failed.  I put a new battery in and it works so I know that the trimmer still works.  One of the reasons that I bought this perticular trimmer model was for the supposively long lasting battery.  I this purchased on vacation in Florida so I am unable to take it back.  I am wondering if I could get a new battery sent to me.  Let me know.
Thank you,
Michael Bishop